﻿@model About3
@{
    ViewData["Title"] = "Detail";
}

<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <table>
                            <thead>
                                <tr>
                                    <th>
                                        Logo
                                    </th>
                                    <th>
                                        Address
                                    </th>

                                </tr>
                            </thead>
                            <tbody>
                               
                                    <tr>
                                        <td>
                                            <img src="~/assets/images/brand/@Model.Logo" />
                                        </td>
                                        <td>
                                            @Model.Adress
                                        </td>
                                      
                                    </tr>
                                

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-6 d-flex align-items-stretch">
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <a asp-action="Index">Go Back</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


